body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.copyright {
	font-size: 10px;
	color: #FFFFFF;
}
td {
	font-size: 11px;
	color: #4D295A;
}
.heading {
	font-size: 13px;
	font-weight: bold;
}
.frontbackground {
	background-repeat: no-repeat;
	background-position: left top;
}
a:link {
	text-decoration: underline;
	color: #4D295A;
}
a:visited {
	text-decoration: underline;
	color: #4D295A;
}
a:hover {
	text-decoration: none;
	color: #4D295A;
}
a.menu:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.menu:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#overflow {
	overflow: auto;
	height: 415px;
}
.terms {
	font-size: 9px;
}
a.links:link {
	color: #4D295A;
	text-decoration: none;
}
a.links:visited {
	color: #4D295A;
	text-decoration: none;
}
a.links:hover {
	color: #4D295A;
	text-decoration: underline;
}
.paymenttable {
	background-color: #D6C4DE;
	border: 1px solid #666666;
	padding: 2px;
}
.paymenttext {
	font-size: 13px;
	font-weight: bold;
}
.feedbackcell {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #4A6563;
	border-right-color: #4A6563;
	border-bottom-color: #4A6563;
	border-left-color: #4A6563;
}
.secondheading {
	font-size: 12px;
	font-weight: bold;
	color: #4A6563;
}
.quotetable {
	background-color: #D3BFDA;
	padding: 5px;
	margin-top: 20px;
	border: 1px solid #4A6563;
	color: #000000;
	width: 400px;
}
.menuheading {
	font-size: 11px;
	color: #4A9694;
}
.picturebox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9CCFCE;
	border-right-color: #4A6563;
	border-bottom-color: #4A6563;
	border-left-color: #9CCFCE;
}
h1 {
	font-size: 15px;
	font-weight: bold;
	color: #5D177A;
}
h2 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.menucell {
	background-color: #591177;
	color: #FFFFFF;
}
.middlecell {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.topbar {
	height: 20px;
	color: #FFFFFF;
}
.maincell {
	background-image: url(../images/background/couplewatermark.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bottombar {
	height: 20px;
	color: #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
}
.toptext {
	margin-top: 10px;
	margin-left: 10px;
}
.centralcell {
	background-image: url(../images/background/couplewatermarksmall.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.centralcell2 {
	background-image: url(../images/couples/coupledancingbg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tablerow1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #591177;
	border-right-color: #591177;
	border-bottom-color: #591177;
	border-left-color: #591177;
	padding: 5px;
}
.colhead1 {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #773C90;
	padding: 5px;
}
.colhead2 {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9769AA;
	padding: 5px;
}
.colhead3 {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #C4A7CD;
	padding: 5px;
}
